<%= for event <- @events do %>
<%= event.publicid %>|<%= event.preferred_origin.time |> DateTime.to_iso8601() %>|<%= event.preferred_origin.latitude %>|<%= event.preferred_origin.longitude %>|<%= event.preferred_origin.depth %>|<%= event.preferred_origin.author %>|Namazu|<%= event.preferred_origin.agency %>|<%= event.preferred_origin.agency %>|<%= event.preferred_magnitude.magnitude_type %>|<%= event.preferred_magnitude.magnitude %>|<%= event.preferred_magnitude.author %>|<%= Web.Filters.event_description(event) %> (<%= event.zone.name %>)|<%= event.event_type |> Namazu.Seismic.Event.namazu_to_quakeml_event_type() %><% end %>
